NEXTAUTH_SECRET=sandbox
NEXTAUTH_URL=http://localhost:3000
API_ENDPOINT=http://localhost:4000/graphql
API_ADMIN_TOKEN=eyJhbGciOiJSUzI1NiIsInR5cCI6IkpXVCJ9.eyJzdWIiOiJiNDU5ZjZiNS0wNDJiLTRjMzktYjFmNC00NmI1NzNiZTEwZjAiLCJqdGkiOiI4YWM4MTQ2ZC0xOTJkLTQ3ODktODE3YS0xYWI2NzU4YWQ2MjciLCJ0eXBlIjoyLCJpYXQiOjE2NzI4MTU2MDF9.SqxiZan9iCHknEX0k0RR5mW4b6axvwGXQm0_msB-BOYgF5yjVZ46gHwwtR_8F3Pou_ScHVDDx-9OXjU8d97xhrwRZAGfBDqUbhbh14UqNB73417MVDUrYtpl0JtmXCw9uUyXGRsMt68W_jKXeWG6NBNvk-DgPk16T2f3zaPZ20ObhaOmy8yhU5AoVQh_jtqsYfcOqxhiXWlEm_WObmiFLYgvUKZovnZ07DNyX2Zu3VACeeu2UUMza3Az7YorgdUFN5txNjt10oSXWKmfxcO0h7t4xLs0Q7IAaCUXwa1-Z1gDUmM4jHiYFB5XMiT8JmauxHTH0rRAYrJ7gFkgvIOdVDZZmrwk_gtxKXs2lM35upCqsIhWyYLl9vFbh8fwbChugsHgmQ7brVyQgbj6QEWXaVf-aI8gQ_mpDaikPCW_g4DBzTDOT1Gh-jO5N29ISxmAegNkUMxX3x0jYTp6u1MRWHFe0fNTls1qPthRmZcT9SDsoRnylVrUt3YdZPEWxzD5ZOfMroC7kFEVUcNF8z43mCk1S2CeuFh1OCxvJLztLJFDngeeWfzQpwEKOW6n796DEFS-MokuW6p30NB-EPsbNkTyvuhCmWkhRdEB75jfG-XRoHVlBAFh2plF2asKJ2a3m-9fZYcOXOL30MNmQ8AC1YI-x8fBk0R1vW2fjs-Uy5M
GOOGLE_CLIENT_ID=607655457686-ljgsos1hk4p0mv3i0a5clmt2ojpk15t7.apps.googleusercontent.com
GOOGLE_CLIENT_SECRET=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
